# Generated by Django 2.2 on 2019-07-31 01:11

from django.db import migrations, models
import queries.models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0017_auto_20190718_1726'),
    ]

    operations = [
        migrations.AddField(
            model_name='querydata',
            name='file',
            field=models.FileField(blank=True, storage=queries.models.OverwriteStorage(), upload_to=queries.models.queries_directory_path),
        ),
        migrations.AlterField(
            model_name='querydata',
            name='dataType',
            field=models.CharField(choices=[('header', 'Header'), ('form', 'Form'), ('formfile', 'FormFile'), ('json', 'Json')], default='form', max_length=10),
        ),
    ]
